<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        form, form *{
            display: block;
        }
    </style>
</head>
<body>
    <form action="" method="">
        <label for="Name">Name</label>
        <input type="text" id="Name" placeholder="Name">

        <label for="Name">Surname</label>
        <input type="text" id="Surname" placeholder="Surname">

        <label for="Position">Your Position</label>
        <select name="" id="Position">
            <option value="0">Select your position</option>
            <option value="1">Position-1</option>
            <option value="2">Position-2</option>
            <option value="3">Position-3</option>
            <option value="4">Position-4</option>
            <option value="5">Position-5</option>
            <option value="6">Position-6</option>
            <option value="7">Position-7</option>
            <option value="8">Position-8</option>
            <option value="9">Position-9</option>
            <option value="10">Position-10</option>
        </select>

        <label for="Describe">Describe yourself</label>
        <textarea name="Text" id="Describe" placeholder="Write your description here"></textarea>
        <button type="submit">Submit</button>
    </form>
</body>
</html>